beluga

120
All Time Ranking
16
All Time Discoveries

16 Vulnerabilities

Title CVE ID CVSS Vector Date
Defender Security <= 4.4.1 - IP Address Spoofing CVE-2024-25595 6.5 CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:L/I:L/A:N February 12, 2024
NextMove Lite <= 2.17.0 - Missing Authorization to Authenticated(Subscriber+) Plugin Activation CVE-2024-25092 6.5 CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:U/C:N/I:H/A:N February 9, 2024
Link Library <= 7.5.13 - Reflected Cross-Site Scripting via 'link_price' and 'link_tags' CVE-2024-24879 6.1 CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N February 5, 2024
Total Upkeep <= 1.15.8 - Improper Authorization to Unauthenticated Arbitrary File Download CVE-2024-24869 7.5 CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:N/A:N February 2, 2024
WP Visitor Statistics (Real Time Traffic) <= 6.9.4 - Sensitive Information Exposure via Log File CVE-2024-24867 5.3 CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:L/I:N/A:N February 2, 2024
SP Project & Document Manager <= 4.69 - Authenticated (Contributor+) SQL Injection via Shortcode CVE-2024-24868 8.8 CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:U/C:H/I:H/A:H February 2, 2024
Mighty Addons for Elementor <= 1.9.3 - Reflected Cross-Site Scripting CVE-2024-24846 6.1 CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N February 2, 2024
PropertyHive <= 2.0.6 - Missing Authorization via activate_pro_feature CVE-2024-24718 5.3 CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:L/A:N January 31, 2024
ERE Recently Viewed <= 1.3 - Unauthenticated PHP Object Injection CVE-2024-24797 9.8 CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H January 31, 2024
ProductX – WooCommerce Builder & Gutenberg WooCommerce Blocks <= 3.1.4 - PHP Object Injection via wopb_wishlist and wopb_compare CVE-2024-23512 9.8 CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H January 30, 2024
PropertyHive <= 2.0.5 - Unauthenticated PHP Object Injection via propertyhive_currency CVE-2024-23513 8.1 CVSS:3.1/AV:N/AC:H/PR:N/UI:N/S:U/C:H/I:H/A:H January 30, 2024
Shield Security <= 18.5.7 - Unauthenticated Stored Cross-Site Scripting via getColumnContent_Page CVE-2024-22163 7.2 CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:C/C:L/I:L/A:N January 16, 2024
Delhivery Logistics Courier <= 1.0.107 - Authenticated (Subscriber+) SQL Injection CVE-2024-22283 8.8 CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:U/C:H/I:H/A:H January 16, 2024
PDF Invoices & Packing Slips for WooCommerce <= 3.7.6 - Authenticated (Shop Manager+) SQL Injection CVE-2024-22147 7.2 CVSS:3.1/AV:N/AC:L/PR:H/UI:N/S:U/C:H/I:H/A:H January 12, 2024
Fluent Support <= 1.7.6 - Authenticated(Administrator+) SQL Injection CVE-2023-51547 6.6 CVSS:3.1/AV:N/AC:H/PR:H/UI:N/S:U/C:H/I:H/A:H December 27, 2023
Participants Database <= 2.5.5 - Missing Authorization CVE-2023-48751 5.3 CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:L/A:N November 27, 2023

Share this researcher's vulnerability discoveries

Did you know Wordfence Intelligence provides free personal and commercial API access to our comprehensive WordPress vulnerability database, along with a free webhook integration to stay on top of the latest vulnerabilities added and updated in the database? Get started today!

Learn more

Want to get notified of the latest vulnerabilities that may affect your WordPress site?
Install Wordfence on your site today to get notified immediately if your site is affected by a vulnerability that has been added to our database.

Get Wordfence

The Wordfence Intelligence WordPress vulnerability database is completely free to access and query via API. Please review the documentation on how to access and consume the vulnerability data via API.

Documentation